Skip to main content
`Ctrl`+`K`

# kuiper_two

astropy.stats.kuiper_two(data1, data2)

  Compute the Kuiper statistic to compare two samples.

  Parameters:
    data1 numpy:array_like

      The first set of data values.

    data2 numpy:array_like

      The second set of data values.

  Returns:
    D `python:float`

      The raw test statistic.

    fpp `python:float`

      The probability of obtaining two samples this different from the same distribution.

    Warning

    The fpp is quite approximate, especially for small samples.